{
    "book-name": "Book Name",
    "book-order-history": "Book Order History",
    "book-price": "Book Price",
    "book-quantity": "Book Quantity",
    "export-csv": "Export CSV",
    "generate-quotation": "Generate Quotation",
    "invoice": "Invoice",
    "member-name": "Member Name",
    "paid": "Paid",
    "payment-status": "Payment Status",
    "pending": "Pending",
    "receipt": "Receipt",
    "ref-no": "Reference Number",
    "total-amount": "Total Amount",
    "unpaid": "Unpaid",
    "upload-file": "Upload File"
}
